.t702 .t-submit {
    height: 60px !important;
}
.t-store__filter__item-title{
    font-size:16px;
}
.t-store__filter__title{
    font-weight:400 !important
}
.t706__product-imgdiv {
    border-radius: 0;
}
.t-store__prod-snippet__container {
    padding-top: 75px;
    padding-bottom: 60px;
}
.t-menuwidgeticons__icon-counter {
    background-color: #735184 !important;
}
.t-store__prod-popup__text,
.t-typography__characteristics{
    font-size: 16px;
    font-weight: 400 !important;
}
.t-store .t-store__tabs__close:after {
    background-color: #f5f2f5 !important;
}
.t-store__tabs__item-title,
.js-product-brand{
    font-size:18px;
    font-weight: 400;
}
t-slds__thumbsbullet.t-slds__bullet_active .t-slds__thumbsbullet-border {
    border-color: rgb(115 81 132);
}
.t-upwidget-container__button {
    background-color: #000 !important;
}
.t702 .t-input-subtitle{
    font-size:18px;
    font-weight:500;
}
.t451__container {
    border-bottom: 1px solid #DFDBDF;
}
.t228__rightside .t-sociallinks__svg,
.t228__rightside .t-sociallinks__item a{
    width:25px !important;
    height:25px !important;
}
.t451m__right_descr {
    margin-top: 15px;
}
.t451 .t-menusub__menu {
    border-bottom: 1px solid rgb(255 255 255 / 5%);
}
.t451m__rightside li.t-sociallinks__item.t-sociallinks__item_telegram {
    padding-left: 0;
}
.t451m__rightside {
    position: initial;
}
.m_pokupatelyam_underline,
.m_akcii_underline,
.m_pokupatelyam_link,
.m_akcii_link{
    opacity:0;
    pointer-events:none;
}
.m_catalog,
.m_pokupatelyam,
.m_akcii{
    cursor:pointer;
}
.t-store__card__mark {
    width: 100%;
    height: 35px;
    border-radius: 0;
    text-transform: lowercase;
    font-size: 14px;
}
.divan-huerotate {
  animation: redred 10000ms 0ms infinite linear;
}
@keyframes redred {
  0% {
    filter: hue-rotate(0deg);
  }
  100% {
    filter: hue-rotate(360deg);
  }
}
#recorddiv703452306 video{
    -o-object-fit: cover;    
    object-fit: cover;
}
.t734__slds-wrapper .t-cover__filter,
.uc-bg-shadow .t-cover__filter{
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(26,26,26,0.70)), to(rgba(26,26,26,0))) !important;background-image: -o-linear-gradient(left, rgba(26,26,26,0.70), rgba(26,26,26,0)) !important;background-image: linear-gradient(left, rgba(26,26,26,0.70), rgba(26,26,26,0)) !important;
}
.link-category a:hover {
    outline: 1px solid #e9e6e9 !important;
}

@media (max-width:1199px){
    ::-webkit-scrollbar {
        display: none !important;
        width:0;
    }
}
@media (max-width:980px) {
    .t451__centerside {
        margin-right: 40px;
    }
}
@media(max-width:960px){
    .t-store__grid-cont_col-width_stretch[data-col-gap='20'], .t-store__grid-cont_col-width_stretch.t-store__grid-cont_indent[data-col-gap='20'] {
        padding: 0 5px 0 5px !important;
    }
    .t951__cont-wrapper .t951__sidebar {
        padding: 10px 20px !important;
    }
    [data-col-gap='20'] .t-store__stretch-col {
        padding: 0 10px 0 10px !important;
    }
    .t-store__grid-cont_col-width_stretch .t951__sidebar {
        margin: 0px 15px 20px 15px !important;
    }
    .t-store__grid-cont_col-width_stretch[data-col-gap='20'] .t-store__filter {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .t847__separator {
        margin-bottom: 40px!important;
    }
    .t-store__grid-cont .t-col, .t-store__grid-cont .t-store__stretch-col {
        margin-bottom: 15px;
    }
    .t-feed__container_inrow3 .t-feed__post:nth-child(-n+3) {
        margin-top: 40px!important;
    }
    .t-feed__container_inrow3 .t-feed__post:first-child {
        margin-top: 0px!important;
    }
}
@media(max-width:640px) {
    .t734__button {
        padding-top: 40px;
    }
}
.t-feed__button-readmore .t-btn {
    font-weight: 500;
    font-size: 15px;
}
@media screen and (max-width: 560px) {
    .t702 .t-popup__block-close,
    .t706 .t706__close{
        background: #735184;
    }
    .t-store__prod-snippet__container {
        padding-top: 0;
        padding-bottom: 30px;
    }
}
@media (max-width:480px){
    .t706__form-bottom-text {
        margin-top: -10px;
    }
    .t706__orderform {
        margin-bottom: 0;
    }
    .t-store__card__textwrapper {
        padding-top: 15px;
    }
    .t-feed__button-readmore .t-btn {
        height: 45px;
        margin-top: 15px;
    }
    .t1052__container {
        display: -webkit-box;display: -ms-flexbox;display: flex;
    }
    .t1052__col {
        width:50%;
    }
    .t1052 .t-list__container_inrow4 .t-list__item:nth-child(2) {
        margin-top: 0!important;
    }
    .t772__col_mobile-grid:last-child {
        margin-bottom:0;
    }
    .t-store__card .t-typography__title {
        font-size: 14px !important;
    }
    .t-store__card__mark {
        font-size: 12px;
        height: 25px;
        max-width: 130px;
        padding-top: 5px;
        padding-bottom: 5px;
        -webkit-backdrop-filter: blur(4px);backdrop-filter: blur(4px);
        background-color: rgb(115 81 132 / 80%) !important;
    }
}